[FOLDER_SETTINGS]
RootFolderIcon custom
SubFolderIcon custom

[ROOT_FOLDER]

[Sega 315-5313 Megadrive VDP]
32x
32x_mcd
32x_mcdj
32x_scd
32xe
32xj
aiwamcd
cdx
dcat16
gen_nomd
genesis
genesis_tmss
laseract
laseractj
megacd
megacd2
megacd2j
megacda
megacdj
megadrij
megadriv
megajet
multmega
segacd
segacd2
wmega
wmegam2
xeye

[Sega VDP PSG]
32x
32x_mcd
32x_mcdj
32x_scd
32xe
32xj
aiwamcd
cdx
dcat16
gen_nomd
genesis
genesis_tmss
laseract
laseractj
megacd
megacd2
megacd2j
megacda
megacdj
megadrij
megadriv
megajet
multmega
segacd
segacd2
sg1000m3
sms
sms1
sms1br
sms1kr
sms1krfm
sms1pal
sms1paln
sms2br
sms2paln
smsbr
smsj
smskr
smspal
smspaln
smssdisp
wmega
wmegam2
xeye

[扬声器]
32x
32x_mcd
32x_mcdj
32x_scd
32xe
32xj
aiwamcd
cdx
dcat16
dendy
dendy2
drpcjr
famicom
famitwin
fds
gameboy
gamefgtr
gamegeaj
gamegear
gba
gbcolor
gbpocket
gchinatv
gen_nomd
genesis
genesis_tmss
iq501
iq502
laseract
laseractj
m82
m82p
mduckspa
megacd
megacd2
megacd2j
megacda
megacdj
megadrij
megadriv
megaduck
megajet
multmega
neocd
neocdz
neocdzj
nes
nespal
ngp
ngpc
omv1000
omv2000
pce
sb486
sc3000
sc3000h
segacd
segacd2
sf7000
sg1000
sg1000m2
sg1000m3
sgx
sms
sms1
sms1br
sms1kr
sms1krfm
sms1pal
sms1paln
sms2br
sms2paln
smsbr
smsj
smskr
smspal
smspaln
smssdisp
snes
snespal
supergb
supergb2
tg16
wmega
wmegam2
wscolor
wswan
x68000
x68030
x68ksupr
x68kxvi
xeye

[YM2612 OPN2]
32x
32x_mcd
32x_mcdj
32x_scd
32xe
32xj
aiwamcd
dcat16
genesis
genesis_tmss
laseract
laseractj
megacd
megacd2
megacd2j
megacda
megacdj
megadrij
megadriv
segacd
segacd2
wmega

[Sega 32X (NTSC)]
32x
32x_mcdj
32x_scd
32xj

[12-Bit R-2R DAC]
32x
32x_mcdj
32x_scd
32xj

[Sega 32X (PAL)]
32x_mcd
32xe

[16-Bit R-2R DAC]
32x_mcd
32xe

[CD/DA]
32x_mcd
32x_mcdj
32x_scd
aiwamcd
cdx
laseract
laseractj
megacd
megacd2
megacd2j
megacda
megacdj
multmega
neocd
neocdz
neocdzj
pce
segacd
segacd2
sgx
tg16
wmega
wmegam2
x68030
x68ksupr
x68kxvi
xeye

[Ricoh RF5C164]
32x_mcd
32x_mcdj
32x_scd
aiwamcd
cdx
laseract
laseractj
megacd
megacd2
megacd2j
megacda
megacdj
multmega
segacd
segacd2
wmega
wmegam2
xeye

[YM3438 OPN2C]
cdx
gen_nomd
megajet
multmega
wmegam2
xeye

[Ricoh N2A03]
dendy
dendy2
drpcjr
famicom
famitwin
fds
gchinatv
iq501
iq502
m82
m82p
nes
nespal
sb486

[N2A03 APU]
dendy
dendy2
drpcjr
famicom
famitwin
fds
gchinatv
iq501
iq502
m82
m82p
nes
nespal
sb486

[Ricoh RP2C33 (sound)]
famitwin
fds

[LR35902 APU]
gameboy
gamefgtr
gbpocket
mduckspa
megaduck
supergb
supergb2

[Sega 315-5377 Gamegear VDP]
gamegeaj
gamegear

[Game Gear PSG]
gamegeaj
gamegear

[CGB04 APU]
gba
gbcolor

[8-Bit R-2R Twos Complement DAC]
gba

[YM2610 OPNB]
neocd
neocdz
neocdzj

[T6W28]
ngp
ngpc

[8-Bit R-2R DAC]
ngp
ngpc

[SN76489A]
omv1000
omv2000
sc3000
sc3000h
sf7000
sg1000
sg1000m2

[Hudson Soft HuC6280]
pce
sgx
tg16

[Hudson Soft HuC6280 PSG]
pce
sgx
tg16

[OKI MSM5205 ADPCM]
pce
sgx
tg16

[Cassette]
sc3000
sc3000h
sf7000
sg1000m2

[Floppy sound]
sf7000
x68000
x68030
x68ksupr
x68kxvi

[Sega 315-5124 SMS1 VDP]
sg1000m3
sms1
sms1br
sms1kr
sms1krfm
sms1pal
sms1paln
sms2br
sms2paln
smsj
smssdisp

[Sega 315-5246 SMS2 VDP]
sms
smsbr
smskr
smspal
smspaln

[Yamaha YM2413 OPLL]
sms1krfm
smsj

[Nintendo/Sony S-DSP]
snes
snespal

[WonderSwan Custom Sound]
wscolor
wswan

[YM2151 OPM]
x68000
x68030
x68ksupr
x68kxvi

[OKI MSM6258 ADPCM]
x68000
x68030
x68ksupr
x68kxvi

[Volume Filter]
x68000
x68030
x68ksupr
x68kxvi
